header {
    background-color: #333;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    max-width: 50px; /* Atur lebar maksimum */
    max-height: 50px; /* Atur tinggi maksimum */
    margin-right: 10px;
}

.logo-text {
    font-size: 18px;
    color: #ffff;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline;
    margin-right: 20px;
}

nav ul li a {
    text-decoration: none;
    color: white;
}

.tocenter {
    width: 960px;
    margin: 0 auto;
}

.kolom1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

html, body {
    height: 100%;
    margin: 0;
}

.content {
    flex: 1; /* Mengisi seluruh ruang yang tersedia */
}

footer {
    background-color: #333;
    color: white;
    text-align: center;
    padding: 10px;
}